Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.tracecompass
Created-By: Apache Maven 3.5.2
Build-Jdk: 1.8.0_162

Name: p2.inf
SHA-256-Digest: Gyuzf0MCHdjDfNt8o5tJLLgame2x9tPw/RdJSk4qNPs=

Name: feature.xml
SHA-256-Digest: ZJn+tdVCSR7gEOFg7WGRLMUl1vyigU6Y+SSNF7grEEA=

Name: feature.properties
SHA-256-Digest: LsGcNImk4sL6c7RSyrBDo5XP9zEK2/lzuOVzXyvPdbw=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

